Bug 341071 - multiarch conflicts in eris
multiarch conflicts in eris
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eris (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:35 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-16 13:00:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:35:55 EDT
eris (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/eris-devel-1.3.12/Account_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Alarm_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Avatar_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/BaseConnection_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Calendar_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Connection_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/DeleteLater_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/EntityRef_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/EntityRouter_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Entity_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Exceptions_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Factory_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/IGRouter_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Lobby_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/LogStream_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Log_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/MetaQuery_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Metaserver_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Operations_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Person_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/PollDefault_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Poll_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Redispatch_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Response_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Room_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Router_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/ServerInfo_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Task_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/TimedEventService_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Timeout_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/TypeBoundRedispatch_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/TypeInfo_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/TypeService_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/Types_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/UIFactory_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/View_8h-source.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/annotated.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Account-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Account.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Avatar-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Avatar.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1BaseConnection-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1BaseConnection.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1BaseException-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1BaseException.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Connection-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Connection.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1DateTime-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1DateTime.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Entity-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Entity.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Factory-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Factory.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1InvalidAtlas-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1InvalidAtlas.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Lobby-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Lobby.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Meta-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Meta.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1MetaQuery-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1MetaQuery.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Person-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Person.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Room-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Room.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Router-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Router.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1ServerInfo-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1ServerInfo.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1SightPersonRedispatch-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1SightPersonRedispatch.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1TimedEvent-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1TimedEvent.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Timeout-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1Timeout.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1TypeInfo-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1TypeInfo.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1TypeService-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1TypeService.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1UI_1_1Bindings-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1UI_1_1Bindings.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1UI_1_1Element-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1UI_1_1Element.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1View-members.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classEris_1_1View.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/classes.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/files.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x61.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x62.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x63.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x64.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x65.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x66.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x67.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x68.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x69.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x6a.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x6c.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x6d.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x6e.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x6f.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x70.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x71.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x72.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x73.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x74.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x75.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x77.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_0x7e.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_eval.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_func.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/functions_vars.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/hierarchy.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/index.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/pages.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8
  file /usr/share/doc/eris-devel-1.3.12/todo.html from install of eris-devel-1.3.12-2.fc8 conflicts with file from package eris-devel-1.3.12-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Wart 2007-12-16 13:00:00 EST
Thanks to an updated doxygen package, this has been fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.